Overrides / libdigidocpp-3.13.9-1.el7

Candidate Build
libdigidocpp-3.13.9-1.el7
Submitter
Expiration date expired 4 months ago
2019-07-29
Notes
  • Needed for qdigidoc builds as newer version has a hard dependency of libdigocpp
  • This does not affect any packages except for qdigidoc package
  • Can be dropped as soon as libdigidocpp has left the testing area